Subject: Re: next-20160222 build: 5 failures 9 warnings (next-20160222)

From: Stephen Rothwell <[email-masked]>
Date: Wed, 24 Feb 2016 14:48:59 +1100

Hi Mark,

On Wed, 24 Feb 2016 12:28:42 +0900 Mark Brown <[email-masked]> wrote:
>
> That didn't work out unfortunately, the error is still there today.

Yeah, the patch didn't hit -next yesterday and I missed the opportunity
to fix in manually.  However, it should be fixed in today's linux-next
(out in a few hours, hopefully).

-- 
Cheers,
Stephen Rothwell